*{margin: 0px;/* sets the screen margin and padding to 0px*/
padding:0px
}
body{

    background-color: aliceblue;
}
/*div is a block level element ,all block level element start with new line
    and streches to entire screen*/
/* div{
    background-color: #999999;

    margin: 5px 0px 0px 5px;
  
    padding: 20px 10px;
  
    height: 100px;
  
    width: 25%;
   

} */

h1{
    color: white;
    border: 1px solid black;
    /*padding/margin etc:top right bottom left*/
    padding:20px 10px 20px 10px;
    margin:10px 5px 10px 5px
    /* Link for values and units: https://developer.mozilla.org
    /en-US/docs/Learn/CSS/Building_blocks/Values_and_units*/
}
h1 {
    /* Set border around the element */
    border: 1px solid black;
    /* Set text color */
    color: white;
  }
  
  h3 {
    color: white;
    
  }

.tile {
    background-color: #999999;
    margin: 5px 0px 5px 0px;
    padding: 10px 5px;
    height: 200px;
    width: 20%;
  }
  
  #topics-learnt {
    font-family: "Courier New";
  }
  
  .container {
    padding: 100px 0px 0px 0px;
    display: flex;
    flex-wrap: wrap;
 
 /* background-color: white; */
/*  
  justify-content: center; 
   align-items: flex-start; */

    }
/* use for all div elemt of class name tile*/
  div.tile{
      background-color: brown;
  }
